/*PageBanner style*/
.l-pagebanner {
  position: relative;
	padding-top: 140px;
  padding-bottom: 140px;
  background: radial-gradient(ellipse at top center, #00376b 0, rgba(0, 55, 107, 0) 60%), linear-gradient(180deg, #00376b, #161c1e);
    background-blend-mode: saturation;
    background-position: top;
    background-repeat: no-repeat;
    background-size: 100% 100%;
  text-align: center;
}

/* .l-pagebanner:before {
  content: '';
  position: absolute;
  top: 0;
  left: -50%;
  width: 100%;
  height: 100%;
  background: radial-gradient(86.33% 90.37% at 99.62% -31.07%, #00376B 47.62%, rgba(0, 55, 107, 0) 100%) /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */;
}

/* .l-pagebanner:after {
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  rotate: y 180deg;
  width: 100%;
  height: 100%;
  background: radial-gradient(85.94% 89.96% at 94.52% -37.08%, #00376B 53.45%, rgba(0, 55, 107, 0) 100%) /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */;
} */ */

.l-pagebanner__box {
	max-width: 1500px;
	margin: 0 auto;
	text-align: center;
  position: relative;
  z-index: 2;
}

@media (max-width: 1580px) {
	.l-pagebanner__box {
		max-width: 1500px;
		margin: 0 auto;
	}
}

@media (max-width: 1580px) {
  .l-pagebanner__box {
    max-width: 1170px;
  }
}

@media (max-width: 1200px) {
  .l-pagebanner__box {
    max-width: 930px;
  }
}

@media (max-width: 991px) {
  .l-pagebanner__box {
    max-width: 740px;
  }
}

@media (max-width: 767px) {
  .l-pagebanner__box {
    max-width: 100%;
    padding: 0 15px;
  }
}

.l-pagebanner__title {
  color: #ffffff;
	display: block;
	font-family: Inter;
  font-weight: 700;
  font-size: 42px;
  line-height: 52px;
  letter-spacing: -1.2px;
  text-align: center;
  background: linear-gradient(92.31deg, #FFFFFF 57.15%, #C0C0C0 70.53%),
linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

p.l-pagebanner__description {
	display: inline-block;
	padding: 10px 60px;
	color: #2A9FD6;
	font-size: 16px;
	font-family: Jost, Arial, sans-serif;
	line-height: 24px;
	margin: 34px 0 0;
	position: relative;
  text-transform: uppercase;
  border-image-source: linear-gradient(90deg, rgba(19, 32, 41, 0) 0%, #32ADE6 40.38%, #00DDFF 52.4%, #32ADE6 62.5%, rgba(18, 33, 43, 0) 100%);
  background: linear-gradient(90deg, rgba(20, 31, 37, 0) 3.16%, #002E5A 25.32%, #002E5A 71.6%, rgba(18, 33, 44, 0) 100%);
}


p.l-pagebanner__description::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 1px;
  width: 100%;
  background: linear-gradient(to right, transparent, #32ADE6, transparent);
}

p.l-pagebanner__description::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  height: 1px;
  width: 100%;
  background: linear-gradient(to right, transparent, #32ADE6, transparent);
}

@media (max-width: 767px) {
  .l-pagebanner__title {
    font-size:20px;
	  margin-right: 16px;
    line-height: 30px;
  }
  p.l-pagebanner__description {
    font-size: 15px;
    line-height: 24px;
  }
}